<div ngClass="utility-container">
    <div class="utility-search-component nav-left">
        <div class="input-group" (click)="backToAdminDashboard()">
            <mat-icon ngClass="utility-icon" >chevron_left</mat-icon>
            <h3>Kembali ke Halaman Depan</h3>
        </div>
    </div>
</div>
<div ngClass="content-container">
    <app-report-card *ngFor="let reportItem of reportList"
                [report]="reportItem" (click)="onReportItemClick(reportItem)"
                [selectedReport]="(selectedReport)?selectedReport:undefined">
    </app-report-card>
</div>